Homebridge.io and HomeKit. Devices are not found

Hello,
I have a problem with the HomeKit controller.
In my HomeBridge all devices are detected. (This is running in a Docker container). In Home Assistant, the HomeBridge is also recognized, but as soon as I connect it, no devices are displayed.

In the logs I find unfortunately only this:

Logger: homeassistant.config_entries
Source: components/homekit_controller/connection.py:153
First occurred: 12:23:31 (1 occurrences)
Last logged: 12:23:31

Error setting up entry Homebridge AE30 for homekit_controller
Traceback (most recent call last):
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/homeassistant/components/homekit_controller/connection.py", line 284, in async_refresh_entity_map
    self.entity_map = Accessories.from_list(self.accessories)
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/aiohomekit/model/__init__.py", line 260, in from_list
    self.add_accessory(Accessory.create_from_dict(accessory))
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/aiohomekit/model/__init__.py", line 217, in create_from_dict
    accessory.services.iid(linked_service)
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/aiohomekit/model/__init__.py", line 48, in iid
    return next(filter(lambda service: service.iid == iid, self._services))
StopIteration

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/homeassistant/config_entries.py", line 236, in async_setup
    result = await component.async_setup_entry(hass, self)  # type: ignore
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/homeassistant/components/homekit_controller/__init__.py", line 197, in async_setup_entry
    if not await conn.async_setup():
  File "/usr/local/share/homeassistant/lib/python3.8/site-packages/homeassistant/components/homekit_controller/connection.py", line 153, in async_setup
    if await self.async_refresh_entity_map(self.config_num):
RuntimeError: coroutine raised StopIteration

I have already changed the Mac address and also completely rebuilt the Docker container. No success.
Can anyone help?